Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ByteOrder..::.BIG_ENDIAN Field
ByteOrder Class See Also

Big endian byte order

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public static ByteOrder BIG_ENDIAN

Visual Basic (Declaration)
    Public Shared BIG_ENDIAN As ByteOrder

Visual C++
    public:
    static ByteOrder^ BIG_ENDIAN

# See Also

ByteOrder Class
BerkeleyDB Namespace